<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class System_Settings extends CI_Controller {

    var $main_menu_name = "settings";
	var $sub_menu_name = "system_settings";
	
		public function __construct()
	{
		parent::__construct();

		$this->load->model('System_Settings_Model');
		$this->load->model('Sequerty_Model');
	}
	

	public function index()
	{
		$data['main_menu_name'] = $this->main_menu_name;
		$data['sub_menu_name'] = $this->sub_menu_name;
		
		$data['system_settings'] = $this->System_Settings_Model->get_system_settings_info(1);
        $this->load->view('system_settings',$data);
	}
}